<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página 02</title>
</head>
<body>
   <h1>Seja bem vindo a página 2 do seu projeto!</h1> 
   <p>Clique no Link abaixo para retornar à página inicial:</p>
   <br>
     <a href="Index.html">
        <img src="Casa Chique.jpg" alt="Aqui tem uma imagem de casa!">
</body>
</html>